<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Gauge Powered: {% block title %}Analytic Tools for Steam Gamers{% endblock %}</title>
        <meta name="description" content="{% block description %}Discover how you're spending your time and money on Steam.{% endblock %}">
        <meta name="author" content="Lakin Wecker, Leonard Nooy, Structured Abstraction Inc.">

        <meta name="og:image" content="/images/facebook-og-image.png">

        <meta name="viewport" content="width=1200">
        <meta name="google-site-verification" content="7OaPUb2d7fY4YH9OIsjOvhZ0BZOBiY1DIozO5b7SczY" />
        <link rel="shortcut icon" href="{{ request.config['gauge.static_base'] }}favicon.ico">
        <link href="{{ request.config['gauge.static_base'] }}{{ request.config['gauge.javascript_base'] }}gamestradamus/all.css" rel="stylesheet">

        <!--[if lt IE 9]>
            <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </head>

    <body class="home">
        <div class="header">
            <div class="taglines">
                <img class="logo" src="{{ request.config['gauge.static_base'] }}images/logo-large.png" alt="Gauge Powered">
                <h1>Gauge helps&nbsp;<strong>Steam</strong>&nbsp;gamers get the<br>most out of their wallet.</h1>
                <p>Sign in to see free personalized<br>analytics based on your public<br><strong>Steam</strong>&nbsp;account.</p>
                <a href="/auth/openid/begin/steam/" class="steam"></a>
                <div class="privacy">
                    <a href="/faq/">Privacy questions?</a>
                </div>
            </div>
            <div class="social">
                <div class="inner">
                    <a href="https://twitter.com/gaugepowered" title="follow us on twitter" class="twitter social" target="_blank"></a>
                    <a href="https://www.facebook.com/gaugepowered" title="like us on facebook" class="facebook social" target="_blank"></a>
                    <p>Lost? Check out:&nbsp;&nbsp;
                        <a href="/browse/">All Games</a>&nbsp;&nbsp;&bull;&nbsp;&nbsp;
                        <a href="/sales/">Games on Sale</a>{# &nbsp;&nbsp;&bull;&nbsp;&nbsp;
                        <a href="/giveaway/">Weekly Game Giveaway</a> #}
                    </p>
                    <form id="search-form" action="/search" method="GET">
                        <input type="text" autocomplete="off" name="query" data-provide="typeahead" tabindex="1" placeholder="Find a game...">
                    </form>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="inner">
                <div class="explain-1">
                    <img src="{{ request.config['gauge.static_base'] }}images/explain-1.png">
                    <strong>Get your stats, stat.</strong>
                    <p>
                        Gauge collects data from the Steam gaming community and your gaming history,
                        and gives you a new view of your numbers.
                    </p>
                </div>
                <div class="explain-2">
                    <strong>Real numbers.</strong>
                    <p>
                        You update actual costs and play times so Gauge can provide an accurate and
                        customized view of the value you get from games.
                    </p>
                    <img src="{{ request.config['gauge.static_base'] }}images/explain-2.png">
                </div>
                <div class="explain-3">
                    <img src="{{ request.config['gauge.static_base'] }}images/explain-3.png">
                    <strong>Get insights.</strong>
                    <p>
                        Gauge identifies cost per hour for games you own, and for games you don't.
                        Now you can see which games have the best value for you.
                    </p>
                </div>
            </div>
        </div>

        <div class="footer">
            {% include "gamestradamus/footer.html" %}
        </div>

        {% block scripts %}
            {% include "gamestradamus/google-analytics.html" %}
            <script src="{{ request.config['gauge.static_base'] }}{{ request.config['gauge.javascript_base'] }}config.js"></script> 
            <script src="{{ request.config['gauge.static_base'] }}{{ request.config['gauge.javascript_base'] }}dojo/dojo.js?v=1"></script> 
            <script type="text/javascript">
                require(["gamestradamus/search", "gamestradamus/home", "dojo/domReady!"], function(search, home) { search(); home(); });
            </script>
        {% endblock %}
    </body>
</html>


